Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Pyzor
Upstream-Contact: Frank Tobin <ftobin@neverending.org>
Source: https://github.com/SpamExperts/pyzor

Files: *
Copyright: 2002-2017 Frank J. Tobin <ftobin@neverending.org>
License: GPL-2

Files: debian/*
Copyright: 2002-2005 Bastian Kleineidam <calvin@debian.org>,
           2005-2006 Christopher Sacca <csacca@thecsl.org>,
           2009-2015 Carl Chenet <chaica@ohmytux.com>,
           2016-2018 Hugo Lefeuvre <hle@debian.org>
License: GPL-2

License: GPL-2
   This package is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; version 2 dated June, 1991.
   .
   This package is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   .
   You should have received a copy of the GNU General Public License
   along with this package; if not, write to the Free Software Foundation,
   Inc., 51 Franklin St, Fifth Floor, Boston,
   MA 02110-1301, USA.
   .
   See /usr/share/common-licenses/GPL-2 for more information.
